div#ry-section-header.fixed .ry-right .btn-wrapper .phone a {
    color: #333 !important;
}

.hp-modal .modal--wrapper {
    display: flex;
    justify-content: space-between;
}

.hp-modal .modal--wrapper img {
    width: 30%;
}


p.hp-modal-paragraph {
  font-size: 14px !important;
  color: #333 !important;
  margin: 20px 0;
  font-weight: 400 !important;
  text-transform: initial !important;
  line-height: 1.2 !important;
}
p.hp-modal-footer {
  font-size: 14px !important;
  color: #333 !important;
  font-weight: 400 !important;
  margin-bottom: 15px;
}

.hp-modal .modal--wrapper .ry-form {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
}

.hp--modal--tile p {
    font-size: 40px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #2b486b;
    font-weight: 700 !important;
    text-align: left;
}

.hp--modal--tile p span {
    color: #7a8eb1;
}

@media screen and (max-width: 1080px) {
    .hp--modal--tile p {
        font-size: 22px;
        margin-bottom: 10px;
    }
}

.goole--reviews {
    width: 3rem;
    margin-right: 20px;
}

body, body p, body div{font-family: Open Sans !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans', sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #ffffff;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #ffffff;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #ffffff;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Open Sans';z-index:99;}
.ry-btn {height: auto; display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #ffffff !important;background: #000000 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #6f82a7 !important;color: #FFF !important;}
.ry-btn.ry-btn-secondary{color: #fff !important;background: #6f82a7 !important;}
.ry-btn.ry-btn-secondary:hover {background: #000000 !important;color: #ffffff !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }

.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}


body.home .btn.btn-primary:after{
	display: none !important;
}

body.home h2:not(.module-44 .ry-flex .ry-each h2, .ry-multi-item-slider-heading-section) {
	color: #fff;
	text-transform: capitalize !important;
	line-height: 110% !important;
	font-size: clamp(2.625rem, 2.375rem + 1.25vw, 3.875rem) !important;
	font-family: 'Inter', sans-serif !important;
	font-weight: 500 !important;
}

body.home h2 span:not(span.text-gradient, span.text-image), body.home .ry-multi-item-slider-heading-section, .ry-services.style2 .section-headline .span-1 {
	display: block;
	font-size: 26px !important;
	line-height: 150% !important;
	margin-bottom: 15px;
	color: #333;
	font-weight: 500 !important;
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing: 1px;
}
.mt-20{margin-top: 20px;}

.icon-bar a {
	padding: 14px;
}

.icon-bar a img {
	width: 24px;
	height: 24px;
	object-fit: contain;
	transition: .2s;
}



.overlink{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 9999;
	top: 0;	
	left: 0;
}

.overlink a {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	font-size: 0;
}


/* HOMEPAGE AWARDS SECTION */
.ry-awards-section {
    background: #263f5e;
    padding: 6vw 0;
}
.ry-awards-section .ry-content .ry-flex {
    align-items: center;
    gap: 4em;
}
.ry-awards-section .ry-content .ry-flex .section-headline h2 {
    color: #fff;
}
.ry-awards-section .ry-content .ry-flex .section-headline h2 .span-1 {
    color: #6f81a7;
    text-transform: uppercase;
}
.ry-awards-section .ry-content .ry-flex .section-headline h2 br {
    display: none;
}
.ry-awards-section .ry-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 2em;
}
.ry-awards-section .ry-grid .ry-items {
    width: 100%;
}
@media (max-width: 1080px) {
	.ry-awards-section .ry-content .ry-flex {
		flex-direction: column;
	}
	.ry-awards-section .ry-content .ry-flex .section-headline h2 {
		text-align: center;
	}
	.ry-awards-section .ry-grid {
        grid-template-columns: repeat(2, 1fr); 
    }
}

/* QA Changes */


@media (max-width: 1080px){
	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
		min-width: 40%;
		text-align: center;
		justify-content: center;
		flex-direction: column;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text{
		text-align:center;
		justify-content: center;
		align-items: center;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
		text-align: center;
		justify-content: center;
		align-items: center;
	}

	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 35px !important;
		color: #fff !important;
	}

}

@media (max-width: 991px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		line-height: 30px;
		letter-spacing: 0;
		font-size: 27px !important;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
		margin: 0 !important;
	}
}


/* QA Changes End */

@media (max-width: 1080px) {

	.ry-awards-section .ry-grid {
		display: initial;
	}

	.ry-awards-section .ry-grid .slick-list {
		margin-left: -10px;
		margin-right: -10px;
	}

	.ry-awards-section .ry-grid .slick-list .slick-slide {
		margin: 10px;
	}

	.ry-awards-section .ry-grid .slick-list .slick-slide img {
		max-width: 200px;
		margin: auto;
		display: block;
	}

	.ry-awards-section .ry-grid .slick-list .slick-slide {
		display: flex !i;
		!;
		align-items: center;
		justify-content: center;
	}

	.ry-awards-section .slick-dots {
		display: flex !important;
		justify-content: center;
		margin: 20px 0 0;
		list-style: none;
		padding: 0;
		gap: 5px;
	}

	.ry-awards-section .slick-dots li button {
		height: 3px;
		text-indent: -99999px;
		width: 40px;
		background: #fff;
		border: unset;
	}

	.ry-awards-section .slick-dots li:not(.slick-active) button {
		opacity: .3;
	}
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.module-team.style-7 .section-background {
		position: relative;
		padding-bottom: 56.25%;
	}

	.module-team.style-7 .section-background img {
		object-fit: cover;
		object-position: right;
	}

	.module-team.style-7 .section-overlay-bg {
		display: none;
	}

	.module-team.style-7:before {
		opacity: 0;
		display: none;
	}

	.module-team.style-7 {
		padding-bottom: 0;
	}

	.module-team.style-7 .ry-container:before {
		content: "";
		position: absolute;
		left: -10%;
		top: 0;
		width: calc(100% + 20%);
		height: 100%;
		background: linear-gradient(to right, #263f60, #263f6069, #ffffff00);
		z-index: 3;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 280px;
		min-width: 280px;
	}
	.module-14 {
		margin-top: 100px;
	}
}

@media (max-width: 520px) {
	.module-14 {
		margin-top: 90px;
	}
	.mobile-container .mobile-nav {
		margin-right: 10px;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 220px;
		min-width: 220px;
	}
	.module-team.style-7 .section-background {
		position: relative;
		padding-bottom: 100%;
	}
	.module-team.style-7 .section-background img {
		object-position: 90%;
	}
}

@media (max-width: 414px) {
	.module-14 {
		margin-top: 80px;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 180px;
		min-width: 180px;
	}
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text br {
	display: none;
}

div#contact-fax span.span-2{

	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.mobile-container .mobile-nav button .hamburger-inner:before{
	background-color: #013f88;
}

.mobile-container .mobile-nav button .hamburger-inner:after{
	background-color: #013f88;
}

@media (max-width: 991px) {
	.hp--cta--wrapper {
		flex-direction: column;
		gap: 40px;
	}
}